[gameplayconfig]
version=1.03
handle=11127A0
exe-file=PesJP 2013.exe
camera=Wide
camera.tail=Ball

[gameplaysettings]
inplay.s1=1
inplay.s2=1
inplay.s3=28
entrance.s1=1
entrance.s2=24
entrance.s3=28
player.ck.s1=104
player.ck.s2=104
player.ck.s3=104
replay.s1=30
replay.s2=45
replay.s3=59
misc.s1=19
misc.s2=24
misc.s3=28
player.fk.s1=1
player.fk.s2=104
player.fk.s3=104
ref.replay=28
ref.inplay=28

[keyboard]
Show ingame menu=F1
Up=I
Down=K
Left=J
Right=L
Random=F12
Screenshot=F11

[speeder]
count.factor=10

[sound]
effect.volume=11
